﻿.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.linktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC33;
}
.linktexts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.linktextn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC33;
	font-weight: normal;
}
.Normaltext {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
}
.linktext50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0550a6;
}
.Tabellehinter {
	background-color: #292b87;
	text-align: center;
}
.Normaltext_blau {
	font-family: Arial, Helvetica, sans-serif;
	color: #0550a6;
	font-size: 24px;
	font-weight: bold;
}
.Normaltext_u {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	text-decoration: underline;
}
.Normaltext_blau_u {
	font-family: Arial, Helvetica, sans-serif;
	color: #0550a6;
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.Normaltext_weiss_b {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}
.Normaltext_rot_b {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 24px;
	font-weight: bold;
}
.Normaltext_rot_b_u {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
	font-size: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.Normaltext_gelb_b_uKopie {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	font-size: 28px;
	font-weight: bold;
	text-decoration: underline;
}
